using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.UI;

public class EnemiesLeftScript : MonoBehaviour
{
    private Text t;
    public SpawnerScript s;

    // Use this for initialization
    void Start()
    {
        t = GetComponent<Text>();
    }

    // Update is called once per frame
    void Update()
    {
        t.text = "Enemies Left: " + s.enemies.Length;
    }
}
